Easy Startup Manager

Easy File Joiner

Easy File Joiner is a simple software to combine files. If you have downloaded several parts of a larger file split in smaller files you may join them together with the help of this tool. Easy File Joiner works with plain ASCII text files, some movie file formats like MPEG files of the same size, format and encoding. If the file format that you are trying to join contains header information, such as AVI, BMP, JPEG, DOC then Easy File Joiner will not work, you have to use a specific software join program for each of the above formats.

How to use Easy File Joiner

1) Drag and drop files from Windows Explorer into the list area of the program. Alternatively use "Open File" button to select files that you would like to join. To remove files from the list you may highlight files and click "Delete" button on your keyboard. To arrange files in the correct order you may click on the column header or drag a file or several files within the list window.

2) Select output file by clicking on the "..." button ( see below)

3) Click "Join" button on the toolbar or select "Action" -> "Join" menu item.

Online Information

Easy File Joiner - online information http://www.ashkonsoftware.com/easy-file-joiner.html
You may send your comments and suggestions at support@ashkonsoftware.com

Copyright © Ashkon Software LLC, 2004-2006